@media (max-width: 1200px) {
    .menu {
        left: 10px;
        -webkit-transform: none;
        -moz-transform: none;
        -ms-transform: none;
        -o-transform: none;
        transform: none;
        width: calc(100% - 75px);
    }

    .menu .main-menu { padding: 0 20px; }

    .menu .main-menu > .col ul li { padding: 40px 15px 0 15px; }

    .page-footer .footer-links li { width: 14.28%; text-align: center; }
    .page-footer .footer-links p { padding-top: 10px; }

    .fund-content.overview .chart,
    .fund-content.performance .chart
        { margin: 35px 0 0 0; }

}


@media (max-width: 992px) {

    /* ------------------------------------------------------------------------- */
    /* ------ Menu ------------------------------------------------------------- */
    /* ------------------------------------------------------------------------- */

    .menu { width: calc(100% - 20px); height: auto; }
    .menu .main-menu { min-height: 64px; width: calc(100% - 55px); }
    .menu .main-menu > .col.right { padding: 64px 0 0 0; }

    .menu .main-menu > .col.right ul { overflow: hidden; display: none; margin-bottom: 20px; }

    .menu .main-menu > .col ul li {
        width: 100%;
        text-align: right;
        padding: 10px 15px;
    }

    /*.menu .lg-switch { position: relative; right: 0; height: 64px; }*/
    .menu .lg-switch { right: 0; }
    .menu .lg-switch.h { height: calc(100% - 55px); }

    /*.menu .lg-switch.open .switch-trigger,*/
    .menu .switch-menu
        { width: 100%; }

    .menu .lg-switch.open .switch-menu {
        -webkit-transition: all .3s ease-in-out;
        -moz-transition: all .3s ease-in-out;
        -ms-transition: all .3s ease-in-out ;
        -o-transition: all .3s ease-in-out;
        transition: all .3s ease-in-out;
    }

    .menu .lg-switch .switch-trigger {
        width: 55px;
        padding-top: 15px;
    }

    .menu .lg-switch.open .switch-trigger {
        -webkit-transition: all .3s ease-in-out;
        -moz-transition: all .3s ease-in-out;
        -ms-transition: all .3s ease-in-out;
        -o-transition: all .3s ease-in-out;
        transition: all .3s ease-in-out;

    }

    .menu .lg-switch .lg-icon img { margin-bottom: 5px; }
    .menu .lg-switch .lg-arrow img { margin-top: 5px; }
    .menu .logo { position: absolute; top: 12px; left: 0; }
    .menu .logo figure { width: 35px; }
    .menu .logo img { height: 40px; }

    .nav-burger { display: block; }

    .menu-tabs-bg {
        -webkit-transform: translateY(0);
        -moz-transform: translateY(0);
        -ms-transform: translateY(0);
        -o-transform: translateY(0);
        transform: translateY(0);
    }
    body { border: 0px solid #fff; }

    
    .social_network  {
        padding-left: 15px;
    }
    .copyr {
        padding-right: 15px;
    }


    /* ------------------------------------------------------------------------- */
    /* ------ Our expertise ---------------------------------------------------- */
    /* ------------------------------------------------------------------------- */

    .products-block { background-color: transparent; padding: 0 0 25px 0; }
    .team-block .team-title { padding: 50px 45px 55px 30px; width: 100%; }

    .bottom-buttons { padding-top: 0; }
    .bottom-buttons div {
        width: 33.3333%;
        padding: 10px 0;
    }

    .bottom-buttons div:nth-of-type(4) { width: 50%; }
    .bottom-buttons div:last-of-type { width: 50%; }



    .insights-sizer,
    .insight-item,
    .insight-item.w2_h1, .insight-item.w2_h2
        { width: 50%; }

    .page-footer .socials { padding: 25px 25px; }


    .fund-content .col-70,
    .fund-content .col-30
        { width: 100%; }

    .fund-content .col-30 { margin-top: 35px; }


    /* ------------------------------------------------------------------------- */
    /* ------ Fund details ----------------------------------------------------- */
    /* ------------------------------------------------------------------------- */

    .documents .dl { width: 20%; }
    .funds-table tr .dl-cell { position: relative; padding: 0;width: unset;}
    .accordion_head{font-size: 18px;}
    .plusminus{padding-top: 2px;}

    #newsletter-form > div > div:first-of-type { padding: 30px 0 0 0; width: 100%; }
    #newsletter-form > div > div:nth-of-type(2) { padding: 30px 0 0 0; width: 100%; }
    #newsletter-form > div > div:nth-of-type(3) { padding: 30px 0 0 0; width: 100%; }
    #newsletter-form > div > div:nth-of-type(4) { padding: 30px 0 0 0; width: 100%;margin: 0; }
    #newsletter-form > div > div:nth-of-type(5) { padding: 25px 0 0 0; width: 100%;margin-top: -25px; }
    #newsletter-form > div > div:nth-of-type(6) { padding: 25px 0 0 0; width: 100%; margin-top: -25px;margin-bottom: 75px; }

    .page-footer{padding: 0;}

    



    /* ------------------------------------------------------------------------- */
    /* ------ Small Stuff ------------------------------------------------------ */
    /* ------------------------------------------------------------------------- */

    .page-header:not(.home) .header-content { padding-top: 58px; }





}

@media (max-width: 768px) {

    .hid-resp { display: none !important; }

    .page-header .header-place-helper .header-content p { width: 100%; }

    .expertise-block .expertise-block-title { margin-bottom: 55px; }
    .expertise-block .expertise-item { width: 100%; margin-bottom: 145px; }
    .expertise-block .expertise-cols { width: calc(100% - 55px); margin: 0 auto; }
    .expertise-block .expertise-cols div:last-of-type { margin-bottom: 0; }


    .menu { width: 100%; height: auto; margin-left: -10px; }

    .menu .main-menu { min-height: 64px; width: 100%; }
    .menu .main-menu > .col.right { padding: 64px 0 0 0; }

    .menu .main-menu > .col.right ul { overflow: hidden; display: none; margin-bottom: 20px; }

    .menu .main-menu > .col ul li {
        width: 100%;
        text-align: right;
        padding: 10px 15px;
    }

    .menu .lg-switch,
    .menu .lg-switch.h
        { position: relative; right: 0; height: 35px; }


    .menu .lg-switch.open .switch-trigger,
    .menu .switch-menu
        { width: 100%; }


    /* ------------------------------------------------------------------------- */
    /* ------ Our expertise ---------------------------------------------------- */
    /* ------------------------------------------------------------------------- */

    .team-block { margin-bottom: 125px; }
    .team-block .team-grid { padding: 0 10px; }
    .team-block .team-grid .team-title { width: 100%; padding: 50px 0 65px 0; }
    .team-block .team-grid .team-title h2 { padding-top: 15px; }
    .team-block .team-title p { padding-top: 25px; }
    .team-block .team-member { width: 50%; }
    /*.team-block .team-member:not([class*=" d"]) { display: none; }*/


    /* ------------------------------------------------------------------------- */
    /* ------ Insights --------------------------------------------------------- */
    /* ------------------------------------------------------------------------- */

    .insight-item { padding: 20px 10px; }
    .insight-item.highlight { padding: 0; }
    .insight-item.highlight .item-content-panel { width: auto; }
    .insight-item.highlight .insight-item-content { padding: 55px 15px; }
    .insight-item.highlight .item-content-panel .panel-text { padding: 25px 25px 35px 25px; }
    .insight-block { padding: 55px 10px 75px 10px; }

    .insight-block .insight-title,
    .insight-block .insight-content {
        width: 100%;
        padding: 0 10px;
    }

    .insight-block .insight-content { margin-top: 35px; }
    .insight-block .insight-title .download-doc a { margin-top: 85px; }


    /* ------------------------------------------------------------------------- */
    /* ------ Header ----------------------------------------------------------- */
    /* ------------------------------------------------------------------------- */

    .menu .switch-menu .col-33 { padding-right: 20px; }
    .menu .switch-menu h4.has-arrow:after { right: -20px; }

    .menu .lg-switch.open .switch-menu,
    .no-touchevents .menu .lg-switch:hover .switch-menu
    { max-height: 180px; }

    .menu .lg-switch .switch-trigger {
        width: 100%;
        height: auto;
        padding: 10px 20px;
    }

    .menu-tabs-bg {
        -webkit-transform: none;
        -moz-transform: none;
        -ms-transform: none;
        -o-transform: none;
        transform: none;
    }

    .page-header .discover-products .discover-topline p { text-align: center; }
    .page-header .discover-products .discover-topline .btn { display: block; margin-left: 0; }
    .page-header .discover-products img { bottom: 10px; }
    .page-header .header-place-helper .header-content h1 { font-size: 40px; padding-top: 10px; }
    .page-header .header-place-helper .header-content p { font-size: 16px;  line-height: 24px; }

    .page-header .discover-place,
    .page-header .discover-products
    { left: 0; }

    .mob-right { float: right; }

    .menu .lg-switch { height: 40px; }

    .lg-icon,
    .menu .lg-switch .indicators,
    .lg-arrow {
        float: left;
        padding: 0 5px;
    }

    .menu .lg-switch .indicators { padding-top: 0px; border: none; }




    /* ------------------------------------------------------------------------- */
    /* ------ Funds Details ---------------------------------------------------- */
    /* ------------------------------------------------------------------------- */

    .chart { height: 180px; }
    .fund-content h2 { width: 100%; }
    .fund-content.performance .chart,
    .fund-content.overview .chart
    { margin: 10px 0 0 -10px; }

    .fund-content.overview .col-30 { padding: 0 10px; }
    .page-header .header-img { height: 350px; }
    .page-header:not(.home) .header-content { padding-top: 50px; }
    .page-header .header-place-helper .header-content.funds p { padding: 25px 0 0 0; }

    .fund-content.performance .chart-block { padding: 0 10px; }
    .fund-content .fund-perform-tables { padding: 0 5px; }

    .fund-content .fund-perform-tables h2 { padding: 0 5px; }
    .fund-content .fund-perform-tables p { padding: 0 17px; }

    .fund-content.performance .chart-block { padding-bottom: 50px; }

    .fund-perform-tables .table-row { margin: 0; }
    .fund-perform-tables .table-row > div:first-of-type { padding-top: 0; }
    .fund-perform-tables .col-33 { width: 100%; padding: 30px 0; }

    header.funds .tabs-bottom {
        top: 100%;
        -webkit-transition: none;
        -moz-transition: none;
        -ms-transition: none;
        -o-transition: none;
        transition: none;
    }

    header.funds .tabs-bottom.sticky { top: 104px; background-color: transparent; }
    header.funds .tabs-bottom .fund-tabs { padding-top: 0; background-color: rgba(255, 255, 255, 0.8) !important; }
    .fund-container { margin-top: 0; }

    .tabs-bottom .tabs-border-bottom { overflow: hidden; }
    .tabs-bottom.sticky .tabs-border-bottom { width: calc(100% - 20px); }

    .content.funds { margin-top: 0; }
    .fund-content.portfolio .col-33 { width: 100%; padding: 0 10px; }
    .fund-content.portfolio .col-33 .horizontal-bars { margin-bottom: 50px; }
    .fund-content .fund-perform-tables { margin-top: 35px; }
    .fund-disclaimer { padding: 0 10px; }
    .tabs-placeholder { height: 40px; }
    .content-tabs { height: auto; background-color: rgba(157, 157, 42, 0.8); }

    .content-tabs,
    .content-tabs li,
    .fund-tabs,
    .fund-tabs li {
        position: relative;
        display: block;
    }

    .content-tabs li,
    .fund-tabs li {
        padding: 0 10px;
        height: auto;
        line-height: 20px;
        overflow: hidden;
    }

    .fund-tabs li .tab-name,
    .content-tabs li .filter-name
    { display: block; padding: 12px 45px 10px 45px; }

    .content-tabs li { padding: 0; }

    .content-tabs li:not(.active),
    .fund-tabs li:not(.active) { height: 0; }

    .content-tabs:after,
    .fund-tabs:after {
        position: absolute;
        top: 16px;
        right: 20px;
        content: '';
        display: block;
        height: 8px;
        width: 12px;
        background-image: url(../img/white_arrow_down.png);
        background-position: 50% 50%;
        background-repeat: no-repeat;
        background-size: contain;
        -webkit-transform: rotate(180deg);
        -moz-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
        -o-transform: rotate(180deg);
        transform: rotate(180deg);
        -webkit-transition: all .3s ease-in-out;
        -moz-transition: all .3s ease-in-out;
        -ms-transition: all .3s ease-in-out;
        -o-transition: all .3s ease-in-out;
        transition: all .3s ease-in-out;
    }

    .content-tabs:after { background-image: url(../img/blue_arrow_down.png); }

    .content-tabs.close:after,
    .fund-tabs.close:after {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    .fund-content .overview-top.adm_info,
    .fund-content .col-30
        { padding: 0; }

    .fund-content.adm_info .fund_adm_info.deal,
    .fund-content .col-70
        { padding: 0 10px; }

    .fund-content.adm_info .fund_adm_info.deal { margin-top: 25px; }
    .fund-fee { padding: 25px 10px; }

    .risks {  max-width: 500px; }
    .risks .risk {
        display: block;
        padding: 0 5px 14.28% 5px !important;
        line-height: 1;
        height: auto;
    }

    .risks .risk .risk-number {
        position: absolute;
        width: calc(100% - 10px );
        height: calc(100% - 10px);
        display: block;
        top: 0;
        padding-top: 22.5%;
        font-size: 24px;
    }

    .risks > p { font-size: 14px; line-height: 22px; margin: 15px 0 10px 0; }
    .risks > p:first-of-type { padding: 0 10px 0 5px; }
    .risks > p:last-of-type { padding: 0 5px 0 10px; }
    .small-risks .risk .risk-number { padding-top: 22.5%; line-height: 1; }
    .fund-content.adm_info .fund_adm_info .fund_adm-characteristics li { width: 50%; float: left; }
    .documents .dl { width: 33.3333%; padding: 10px !important; }
    .fund-content.documents h2 { padding: 0 10px; }

    .fund-content .col-30 .fund-characteristics li { width: 50%; float: left; }

}

@media (max-width: 640px) {

    /* ------------------------------------------------------------------------- */
    /* ------ Home ------------------------------------------------------------- */
    /* ------------------------------------------------------------------------- */

    .home .insight-item .insight-item-content { height: auto; padding: 20px 30px 65px 30px;  }

    .home-links-grid { margin-top: 65px; }
    .home-links-grid .links-title { padding: 30px 15px 20px 15px; }
    .home-links-grid .links-title img { height: 50px; }
    .home-links-grid .links-title h2 { margin-top: 25px; font-size: 40px; }
    .home-links-grid .link-item { padding: 35px 15px; display: table; }
    .home-links-grid .link-item .place-help { display: table-cell; vertical-align: middle; }

    .expertise-block .expertise-cols { width: 100%; margin: 70px auto 90px auto; }

    .insights-sizer,
    .insight-item,
    .insight-item.w2_h1, .insight-item.w2_h2
        { width: 100%; }


    /* ------------------------------------------------------------------------- */
    /* ------ Our Expertise ---------------------------------------------------- */
    /* ------------------------------------------------------------------------- */

    .philosophy-block { padding: 55px 10px 25px 10px; }
    .philosophy-block .philo-title,
    .philosophy-block .philo-content {
        width: 100%;
        padding: 0;
    }
    .philosophy-block .philo-content { padding-top: 65px; }

    .products-block .products-title .place-help,
    .team-block .team-grid .team-title .place-help,
    .philosophy-block .philo-title .place-help
        { display: table; }

    .products-block .products-title figure,
    .products-block .products-title h2,
    .team-block .team-grid .team-title figure,
    .team-block .team-grid .team-title h2,
    .philosophy-block .philo-title figure,
    .philosophy-block .philo-title h2 {
        display: table-cell;
        vertical-align: middle;
    }

    .products-block .products-title h2,
    .team-block .team-grid .team-title h2,
    .philosophy-block .philo-title h2 {
        font-size: 40px;
        line-height: 40px;
        padding: 5px 0 0 10px;
    }

    .products-block .products-title figure,
    .team-block .team-grid .team-title figure,
    .philosophy-block .philo-title figure
        { padding: 0 10px 0 0; }



    .products-block .products-title { margin: 0; padding: 50px 10px 65px 10px; background-color: #f6f6f6; }
    .products-block .products-title h2 { padding-top: 10px; text-align: left; }
    .products-block .products-title p { padding: 25px 0 0 0; text-align: left; }
    .products-block .products-title p:after { left: 0 !important; margin-left: 0 !important; }

    .products-block .products-tabs { background-color: #f6f6f6; }
    .products-block .products-tabs .tab { width: 33.3333%; text-align: center; display: table; }
    .products-block .products-tabs .tab .place-help { display: table-cell; vertical-align: middle; }


    /* ------------------------------------------------------------------------- */
    /* ------ Team LightBox ---------------------------------------------------- */
    /* ------------------------------------------------------------------------- */

    .team-overlay .overlay-center { padding: 30px 0; display: block; overflow: scroll; height: 100%; }

    .team-overlay .overlay-img,
    .team-overlay .overlay-text
        { width: 100%; }

    .team-overlay .overlay-content { background-color: transparent; padding-bottom: 0; }
    .team-overlay .overlay-img { height: 350px; }
    .team-overlay .overlay-text { padding: 50px 25px; }

    .team-overlay .close-overlay {
        position: fixed;
        right: 15px;
        top: 45px;
        height: 20px;
        z-index: 1000;
    }


    /* ------------------------------------------------------------------------- */
    /* ------ Funds Details ---------------------------------------------------- */
    /* ------------------------------------------------------------------------- */

    .fund-content .col-30 .fund-characteristics li { width: 75%; }
    .fund-content.adm_info .fund_adm_info .fund_adm-characteristics li { width: 100%; }
    .documents .dl { width: 50%; }


    /* ------------------------------------------------------------------------- */
    /* ------ Glossary --------------------------------------------------------- */
    /* ------------------------------------------------------------------------- */

    .glossary .glossary-block { padding: 55px 10px 75px 10px; }

    .glossary-block .glossary-title,
    .glossary-block .glossary-content
        { width: 100%; }

    .glossary-block .glossary-title h2 { font-size: 40px; line-height: 40px; }
    .glossary-block .glossary-content { padding: 0; margin-top: 55px; }

    #alphabet_container { padding: 0 25px; }
    #alphabet_container .before { left: 0; }
    #alphabet_container .after { right: 0; }

    #glossary-content-container { padding-top: 0; }


    /* ------------------------------------------------------------------------- */
    /* ------ Contact ---------------------------------------------------------- */
    /* ------------------------------------------------------------------------- */

    .contact-block { padding: 55px 10px 75px 10px; }

    .contact-block .contact-title,
    .contact-block .contact-content,
    form .col-50 {
        width: 100%;
        padding: 0;
    }

    #map_container { margin-top: 55px; }
    form .col-50 { padding: 20px 0 !important; }

    .contact-block input[type="text"] { max-width: 100%; width: 100%; }


    /* ------------------------------------------------------------------------- */
    /* ------ Header ----------------------------------------------------------- */
    /* ------------------------------------------------------------------------- */

    .page-header .header-img,
    .page-header.insights.single-post  .header-img { height: 350px; }


    /* ------------------------------------------------------------------------- */
    /* ------ Footer ----------------------------------------------------------- */
    /* ------------------------------------------------------------------------- */

    .page-footer { margin-top: 100px; }
    .page-footer .socials .footer-logo { width: 225px; }
    .page-footer.home .socials { padding: 135px 15px 15px 15px; }

    .page-footer:not(.home) .socials,
    .page-footer .socials
    { height: auto; padding: 85px 15px 15px 15px; }

    .page-footer:not(.home) { margin-top: 50px; }

    .page-id-19  .page-footer:not(.home) {
        margin-top: 200px;
    }


    .page-footer .socials .social-links ul { padding-top: 5px; }
    .page-footer .socials .social-links ul li:first-of-type { padding: 5px 10px 0 0; }
    .page-footer .socials .social-links ul li:last-of-type { padding: 0  0 0 10px; }
    .page-footer .socials .social-links .btn { padding: 0 25px; }

    .page-footer .footer-links { padding: 30px 0px 30px 0px; }



    .page-footer .footer-links .links,
    .page-footer .footer-links li,
    .page-footer .footer-links li:last-of-type {
        display: block;
        width: 100%;
        text-align: left;
    }

    .page-footer .footer-links li,
    .page-footer .footer-links li:last-of-type
        { padding: 5px 0; }


}


@media (max-width: 560px) {

    /* ------------------------------------------------------------------------- */
    /* ------ Our Expertise ---------------------------------------------------- */
    /* ------------------------------------------------------------------------- */

    .bottom-buttons { padding-top: 0; }
    .bottom-buttons div {
        width: 100%;
        padding: 10px 0;
    }
    .bottom-buttons div:last-of-type { width: 100%; }

}


@media (max-width: 480px) {

    .menu-tabs-bg.has-bg { background-color: transparent; }


    /* ------------------------------------------------------------------------- */
    /* ------ Home ------------------------------------------------------------- */
    /* ------------------------------------------------------------------------- */

    .insights-block h2 { font-size: 40px; }
    .insights-grid .insight-item .insight-item-content .insight-title { font-size: 28px; }



    /* ------------------------------------------------------------------------- */
    /* ------ Our Expertise ---------------------------------------------------- */
    /* ------------------------------------------------------------------------- */

    .philosophy-block { padding: 55px 10px 25px 10px; }
    .philosophy-block .philo-title,
    .philosophy-block .philo-content {
        width: 100%;
        padding: 0;
    }
    .philosophy-block .philo-content { padding-top: 65px; }

    .products-block .products-title .place-help,
    .team-block .team-grid .team-title .place-help,
    .philosophy-block .philo-title .place-help
        { display: table; }

    .products-block .products-title figure,
    .products-block .products-title h2,
    .team-block .team-grid .team-title figure,
    .team-block .team-grid .team-title h2,
    .philosophy-block .philo-title figure,
    .philosophy-block .philo-title h2 {
        display: table-cell;
        vertical-align: middle;
    }

    .products-block .products-title h2,
    .team-block .team-grid .team-title h2,
    .philosophy-block .philo-title h2 {
        font-size: 40px;
        line-height: 40px;
        padding: 5px 0 0 10px;
    }

    .products-block .products-title figure,
    .team-block .team-grid .team-title figure,
    .philosophy-block .philo-title figure
        { padding: 0 10px 0 0; }

    .team-block { margin-bottom: 125px; }
    .team-block .team-grid { padding: 0 10px; }
    .team-block .team-grid .team-title { width: 100%; padding: 50px 0 65px 0; }
    .team-block .team-grid .team-title h2 { padding-top: 15px; }
    .team-block .team-title p { padding-top: 25px; }
    .team-block .team-member { width: 100%; }
    /*.team-block .team-member:not([class*=" d"]) { display: none; }*/
    .team-block .team-member .team-member-content { padding: 230px 25px 0 25px; }

    .products-block { background-color: transparent; padding: 0 0 25px 0; }
    .products-block .products-title { margin: 0; padding: 50px 10px 65px 10px; background-color: #f6f6f6; }
    .products-block .products-title h2 { padding-top: 10px; text-align: left; }
    .products-block .products-title p { padding: 25px 0 0 0; text-align: left; }
    .products-block .products-title p:after { left: 0 !important; margin-left: 0 !important; }

    .products-block .products-tabs { background-color: #f6f6f6; }
    .products-block .products-tabs .tab { width: 33.3333%; text-align: center; display: table; }
    .products-block .products-tabs .tab .place-help { display: table-cell; vertical-align: middle; }
    .team-block .team-member { width: 100%; }

    /* ------------------------------------------------------------------------- */
    /* ------ Funds Details ---------------------------------------------------- */
    /* ------------------------------------------------------------------------- */

    .fund-content .col-30 .fund-characteristics li { width: 100%; }
}


@media screen and (max-width: 320px) {
    .page-header .header-content.white-block{
        top: 26% !important;
        height: 80% !important;
    }
    .page-header .header-right-content{
        top: 110% !important;
    }
    
}



@media screen and (max-width: 767px) {
    .page-header .header-content.white-block {
        z-index: 1;
        height: 60%;
        width: 88%;
        display: table-cell;
        vertical-align: middle;
        position: absolute;
        top: 22%;
        padding: 5%;
        margin-left: 3%;
    }
    .page-header .header-right-content {
        height: auto;
        width: 87%;
        display: table-cell;
        vertical-align: middle;
        position: absolute;
        top: 88% !important;
        padding: 0%;
        margin-right: 5%;
        right: 0;
    }
    .page-header.home .products-block-title::after{
        top: 31px;
    }
    .page-header.home .insights-block-title::after{
        top: 30px;
    }
    .titre-accueil{
        font-size: 26px !important;
    }
    .quotes{
        margin: 55px auto 0px;
    }
    .quote{
        font-size: 16px !important;
    }
    .bottom-text-home{
        margin-bottom: 30px !important;
    }
    .dropdown{
        width: 100% !important;
    }
}


@media only screen and (min-width : 768px) and (max-width : 1023px) {
    .page-header .header-content.white-block {
        z-index: 1;
        height: 33%;
        width: 75%;
        display: table-cell;
        vertical-align: middle;
        position: absolute;
        padding: 2.5%;
        margin-left: 10%;
        top: 14%;
    }
    .page-header .header-right-content {
        height: auto;
        width: 87%;
        display: table-cell;
        vertical-align: middle;
        position: absolute;
        top: 52%;
        padding: 3%;
        margin-right: 5%;
        right: 0;
    }
    .page-header.home .products-block-title::after{
        top: 31px;
    }
    .page-header.home .insights-block-title::after{
        top: 30px;
    }
    .titre-accueil{
        font-size: 26px !important;
    }
    .quotes{
        margin: 55px auto 0px;
    }
    .quote{
        font-size: 16px !important;
    }
    .bottom-text-home{
        margin-bottom: 30px !important;
    }
    .page-header.home .header-img{
        height: 115%;
    }
    .page-header .header-img .right-block{
        bottom: -140px;
    }
    .page-header .header-img .left-block{
        bottom: -140px;
    }

}
@media only screen and (min-width : 1024px) and (max-width : 1179px) {
    .page-header .header-content.white-block {
        z-index: 1;
        height: 54%;
        width: 40%;
        display: table-cell;
        vertical-align: middle;
        position: absolute;
        padding: 3%;
        margin-left: 3%;
    }
    .page-header .header-place-helper .header-content p{
        font-size: 16px;
        line-height: 24px;
    }
    .bottom-text-home{
        margin-bottom: 35px !important;
    }
    .quote{
        font-size: 16px !important;
        line-height: 24px !important;
    }
    .f32-w500{
        font-size: 26px !important;
    }
    .insight-title{
        font-size: 18px !important;
    }
    .titre-accueil{
        font-size: 24px !important;
    }
    .page-header.home .products-block-title::after{
        top:30px;
    }
    .page-header.home .insights-block-title::after{
        top: 30px;
    }
    .dropdown{
        width: 90%;
    }
    .page-header .header-right-content{
        top: 13%;
    }
    .quotes {

        position: relative;
        margin: 55px auto 0px;
    
    }
}

@media only screen and (min-width : 1180px) and (max-width : 1336px) {
    .page-header .header-content.white-block {
        z-index: 1;
        height: 60%;
        width: 40%;
        display: table-cell;
        vertical-align: middle;
        position: absolute;
        padding: 3%;
        margin-left: 7.5%;
    }
    .page-header .header-right-content {
        top: 18%;
    }
    .titre-accueil{
        font-size: 26px !important;
    }
    .page-header.home .products-block-title::after{
        top: 31px;
    }
    .page-header.home .insights-block-title::after{
        top: 30px;
    }

    .page-header .header-place-helper .header-content p{
        font-size: 18px;
        line-height: 24px;
    }

    .quote{
        font-size: 16px !important;
        line-height: 22px !important;
    }
    .f32-w500{
        font-size: 26px !important;
    }
    .insight-title{
        font-size: 18px !important;
    }

}




@media only screen and (min-width : 1340px) and (max-width : 1439px) {  
    .page-header .header-content.white-block {
        z-index: 1;
        height: 52%;
        width: 40%;
        display: table-cell;
        vertical-align: middle;
        position: absolute;
        padding: 2%;
        margin-left: 7.5%;
    }
    .titre-accueil{
        font-size: 26px !important;
    }
    .page-header.home .products-block-title::after{
        top: 31px;
    }
    .page-header.home .insights-block-title::after{
        top: 30px;
    }
    .page-header .header-right-content {
        top: 18%;
    }
}

@media only screen and (min-width : 1440px) and (max-width : 1540px) {  
    .page-header .header-content.white-block {
        z-index: 1;
        height: 54%;
        width: 40%;
        display: table-cell;
        vertical-align: middle;
        position: absolute;
        padding: 2%;
        margin-left: 7.5%;
    }
    .titre-accueil{
        font-size: 26px !important;
    }
    .page-header.home .products-block-title::after{
        top: 31px;
    }
    .page-header.home .insights-block-title::after{
        top: 30px;
    }
    .page-header .header-right-content {
        top: 12%;
    }
    .quotes {
        position: relative;
        margin: 60px auto 0px;
    }
}

@media only screen and (min-width : 1600px) and (max-width : 1800px) {  
    .page-header .header-content.white-block {
        z-index: 1;
        height: 52%;
        width: 34%;
        display: table-cell;
        vertical-align: middle;
        position: absolute;
        padding: 2%;
        margin-left: 8%;
    }
}

@media only screen and (min-width : 1801px) and (max-width : 1919px) {  
    .page-header .header-content.white-block {
        z-index: 1;
        height: 52%;
        width: 29%;
        display: table-cell;
        vertical-align: middle;
        position: absolute;
        padding: 2%;
        margin-left: 8%;
    }
}

@media only screen and (min-width : 1920px) and (max-width : 2080px) {
    .page-header .header-content.white-block {
        z-index: 1;
        height: 52%;
        width: 27%;
        display: table-cell;
        vertical-align: middle;
        position: absolute;
        padding: 2%;
        margin-left: 8%;
    }
}

@media only screen and (min-width : 2081px) and (max-width : 2299px) {
    .page-header .header-content.white-block {
        margin-left: 6%;
        width: 28%;
        height: 50%;
    }
}

@media only screen and (min-width : 2300px) {
    .page-header .header-content.white-block {
        margin-left: 0.5%;
        width: 22%;
        height: 44%;
    }
}


